/* @import url("//hello.myfonts.net/count/3027b9"); */
  
@font-face {
  font-family: 'AvenirLT-Book';
  src: url('/fonts/3027B9_0_0.eot');
  src: url('/fonts/3027B9_0_0.eot?#iefix') format('embedded-opentype'),
        url('/fonts/3027B9_0_0.woff2') format('woff2'),
        url('/fonts/3027B9_0_0.woff') format('woff'),
        url('/fonts/3027B9_0_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: 'AvenirLTStd-Heavy';
  src: url('/fonts/3027B9_1_0.eot');
  src: url('/fonts/3027B9_1_0.eot?#iefix') format('embedded-opentype'),
        url('/fonts/3027B9_1_0.woff2') format('woff2'),
        url('/fonts/3027B9_1_0.woff') format('woff'),
        url('/fonts/3027B9_1_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
  
@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url('/fonts/302AB3_0_0.eot');
  src: url('/fonts/302AB3_0_0.eot?#iefix') format('embedded-opentype'),
       url('/fonts/302AB3_0_0.woff2') format('woff2'),
       url('/fonts/302AB3_0_0.woff') format('woff'),
       url('/fonts/302AB3_0_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
 